QUORUM_TRACKSTOP(3)

NAME
quorum_trackstop - Disable callbacks notification.

SYNOPSIS
#include <corosync/quorum.h>

int quorum_trackstart(quorum_handle_t *handle);

DESCRIPTION
The quorum_trackstop function is used to disable callbacks notification from the quorum API.

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

ERRORS

CS_ERR_TRY_AGAIN Resource temporarily unavailable

CS_ERR_INVALID_PARAM Invalid argument

CS_ERR_ACCESS Permission denied

CS_ERR_LIBRARY The connection failed

CS_ERR_INTERRUPT System call interrupted by a signal

CS_ERR_NOT_SUPPORTED The requested protocol/functionality not supported

CS_ERR_MESSAGE_ERROR Incorrect auth message received

CS_ERR_NO_MEMORY Not enough memory to complete the requested task

SEE ALSO
quorum_overview(3), quorum_initialize(3), quorum_finalize(3), quorum_getquorate(3), quorum_trackstart(3), quorum_fd_get(3), quorum_dispatch(3), quorum_context_set(3), quorum_context_get(3)